local fn = _gn(0x4D9CA1009AFBD057)
--- SET_PED_COMBAT_MOVEMENT
-- @param ped :
-- @param combatMovement :
function Global.SetPedCombatMovement(ped, combatMovement)
	return _in2(fn, ped, combatMovement)
end
